/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "© Solitaire Forever, 2004-2009. All rights reserved.";

CFBundleShortVersionString = "1.3.5";
CFBundleLongVersionString = "1.3.5 Copyright © 2004-2009, All rights reserved.";
CFBundleGetInfoString = "1.3.5 Copyright © 2004-2009, All rights reserved.";
